// Build for XP, filter all api calls not available to that OS
#DEFINE WINVER NTDDI_WINXP
#DEFINE FILTERAPI

// Have the headers pass the DLL names to GoLink
#DEFINE LINKFILES

// Limit the standard headers to the smallest set
#DEFINE WIN32_LEAN_AND_MEAN

// header files
#include "Windows.h"

#define cdtInit	cards.dll:cdtInit
#define cdtDraw cards.dll:cdtDraw
#define cdtDrawExt cards.dll:cdtDrawExt
#define cdtAnimate cards.dll:cdtAnimate
#define cdtTerm cards.dll:cdtTerm

#define ecsCLUBS    0
#define ecsDIAMONDS 1
#define ecsHEARTS   2
#define ecsSPADES   3

#define ecbCROSSHATCH  53
#define ecbWEAVE1      54
#define ecbWEAVE2      55
#define ecbROBOT       56
#define ecbFLOWERS     57
#define ecbVINE1       58
#define ecbVINE2       59
#define ecbFISH1       60
#define ecbFISH2       61
#define ecbSHELLS      62
#define ecbCASTLE      63
#define ecbISLAND      64
#define ecbCARDHAND    65
#define ecbUNUSED      66
#define ecbTHE_X       67
#define ecbTHE_O       68

; card = suit + face * 4

#define faceAce			0
#define faceTwo			1
#define faceThree		2
#define faceFour		3
#define faceFive		4
#define faceSix			5
#define faceSeven		6
#define faceEight		7
#define faceNine		8
#define faceTen			9
#define faceJack		10
#define faceKnave		10
#define faceQueen		11
#define faceKing		12

#define typeFace		0
#define typeBack		1
