#include "cards.h"

DATA SECTION
	hInstance	HANDLE	?
	hDC			HANDLE	?
	Width		DD		100
	Height		DD		100

CODE SECTION
Start:
	invoke GetModuleHandle,0
	mov [hInstance],eax
	
	INVOKE DialogBoxParam,[hInstance],1000,0,ADDR DlgProc,0
	INVOKE ExitProcess,0

DlgProc FRAME hwnd,uMsg,wParam,lParam
	LOCAL ps:PAINTSTRUCT

	.WM_INITDIALOG
		CMP D[uMsg],WM_INITDIALOG
		JNE >.WM_COMMAND
		invoke cdtInit, offset Width,offset Height
		JMP >>.EXIT

	.WM_COMMAND
		CMP D[uMsg],WM_COMMAND
		JNE >.WM_PAINT
		MOV EAX,[wParam]
		CMP EAX,1001
		JNE >>.EXIT

		JMP >>.EXIT

	.WM_PAINT
		CMP D[uMsg],WM_PAINT
		JNE >>.WM_CLOSE
			invoke BeginPaint,[hwnd],addr ps
			mov [hDC],eax
			invoke cdtDraw,[hDC],50,50,ecsSPADES+(faceAce<<2),typeFace,0FFFFFFh
			invoke cdtDraw,[hDC],70,50,ecsSPADES+(faceKing<<2),typeFace,0FFFFFFh
			invoke cdtDraw,[hDC],90,50,ecsSPADES+(faceQueen<<2),typeFace,0FFFFFFh
			invoke cdtDraw,[hDC],110,50,ecsSPADES+(faceJack<<2),typeFace,0FFFFFFh
			invoke cdtDraw,[hDC],130,50,ecsSPADES+(faceTen<<2),typeFace,0FFFFFFh
			invoke EndPaint,[hwnd],addr ps
			xor eax,eax
			ret

	.WM_CLOSE
		CMP D[uMsg],WM_CLOSE
		JNE >.DEFPROC
		invoke cdtTerm
		INVOKE EndDialog,[hwnd],0

	.DEFPROC
		mov EAX,FALSE
		RET

	.EXIT

	MOV EAX, TRUE
	RET
ENDF
